» Ubuntu » Pakete

Error

two or more packages specified (dict-freedict-slo-eng hardy)